Community
Showing results for 
Search instead for 
Do you mean 
Reply

This update does not apply to this version of ACT

Accepted Solution Solved
Bronze Contributor
Posts: 1,393
Country: USA
Accepted Solution

This update does not apply to this version of ACT

I'm getting an error in today's Hot Fix 3:

 

This update does not apply to this version of ACT!, please vetrify you hve the correct update.

 

From my "about":  Sage ACT! Pro 2011 Version 13.0.401.0, Hot Fix 2

 

 

John Purdy
ACT! Premium 2016 (V. 18)
Main: HP 9470M 8GB, Win 10 Pro, & Exchange 2013 & Office 365, 32bit
Remote: Dell XPS Ultrabook with 4GB & Win 10 Pro, Office 365 32bit & Exchange 2013

Accepted Solutions
Solution
Accepted by topic author jnpurdy
‎09-25-2015 03:20 AM
Platinum Super Contributor
Posts: 5,275
Country: USA

Re: This update does not apply to this version of ACT

Here is a link to the ACT! 2011 SP1 update: KB Article 27290

Greg Martin
Sage

View solution in original post


All Replies
Bronze Super Contributor
Posts: 1,679
Country: Australia

Re: This update does not apply to this version of ACT

Yup, you'll need to apply SP1 first, then this SP1 HF3 will work.

Bronze Contributor
Posts: 1,393
Country: USA

Re: This update does not apply to this version of ACT

I thought I had installed SP1; however, I ran it again and received the same error message -- Does Not Work With THis Version of ACT.

 

What does my build number indicate? 

John Purdy
ACT! Premium 2016 (V. 18)
Main: HP 9470M 8GB, Win 10 Pro, & Exchange 2013 & Office 365, 32bit
Remote: Dell XPS Ultrabook with 4GB & Win 10 Pro, Office 365 32bit & Exchange 2013
Platinum Super Contributor
Posts: 5,275
Country: USA

Re: This update does not apply to this version of ACT

The Service Pack 1 update has not been applied yet.  Once the SP1 update is applied it will read V13.1 (opposed to v13.0).  Then you can apply the Hotfix 3 update.

Greg Martin
Sage
Solution
Accepted by topic author jnpurdy
‎09-25-2015 03:20 AM
Platinum Super Contributor
Posts: 5,275
Country: USA

Re: This update does not apply to this version of ACT

Here is a link to the ACT! 2011 SP1 update: KB Article 27290

Greg Martin
Sage